<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Listen and choose the correct answers.</b>]]></rubric>
<audio>data/content/section_1/exercise_3/dialogue.mp3</audio>

<questions>

<question>
<sentence><![CDATA[Ali Baba's brother is a ... man.]]></sentence><options>
<option><![CDATA[poor]]></option>
<option answer="correct"><![CDATA[rich]]></option>
<option><![CDATA[ill]]></option>
</options>
</question>

<question>
<sentence><![CDATA[Ali Baba is in ... when he hears some men.]]></sentence><options>
<option><![CDATA[his house]]></option>
<option answer="correct"><![CDATA[the forest]]></option>
<option><![CDATA[a cave]]></option>
</options>
</question>

<question>
<sentence><![CDATA[All of the forty men are ... .]]></sentence><options>
<option answer="correct"><![CDATA[thieves]]></option>
<option><![CDATA[woodcutters]]></option>
<option><![CDATA[merchants]]></option>
</options>
</question>

<question>
<sentence><![CDATA[When the chief says, ‘Open Sesame!’ a ... opens in the rocks.]]></sentence><options>
<option><![CDATA[bag]]></option>
<option answer="correct"><![CDATA[door]]></option>
<option><![CDATA[window]]></option>
</options>
</question>

<question>
<sentence><![CDATA[When the thieves come out, they say, ‘... Sesame!’]]></sentence><options>
<option answer="correct"><![CDATA[Close]]></option>
<option><![CDATA[Come]]></option>
<option><![CDATA[Finish]]></option>
</options>
</question>

<question>
<sentence><![CDATA[Ali Baba wants to go in the ... .]]></sentence><options>
<option answer="correct"><![CDATA[cave]]></option>
<option><![CDATA[forest]]></option>
<option><![CDATA[town]]></option>
</options>
</question>


</questions></exercise>